/*=====reset css starts here=====*/
* { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset { margin:0; padding:0; outline:none; font-weight:normal; border:0 }
form, fieldset { width:100% }
img { border:0; max-width:100%;}
a { text-decoration:none; border:0; outline:0; }
.clear { clear:both; width:auto !important }
ul { list-style:none; }
a:focus, input:focus { outline:0; box-shadow:none !important;}
.nobg { background:transparent !important; }
a{-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;transition: all .2s ease-out; font:normal 20px/25px 'unicode_frutigel'; color:#fff;} 
a:hover,a:focus{text-decoration:none;}
.no-mar{margin-bottom:0;}
.no-pad{padding-bottom:0;}
/*=====reset css ends here=====*/
/*=====FONT FACE=====*/
@font-face {
    font-family: 'unicode_frutigel';
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.eot');
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.eot') format('embedded-opentype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.woff2') format('woff2'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.woff') format('woff'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.ttf') format('truetype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/unicode_frutigel.svg#unicode_frutigel') format('svg');
}
@font-face {
    font-family: 'TradeGothicLTStdBd2';
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.eot');
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.eot') format('embedded-opentype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.woff2') format('woff2'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.woff') format('woff'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.ttf') format('truetype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/TradeGothicLTStdBd2.svg#TradeGothicLTStdBd2') format('svg');
}
@font-face {
    font-family: 'frutigerbold';
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.eot');
    src: url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.eot') format('embedded-opentype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.woff2') format('woff2'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.woff') format('woff'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.ttf') format('truetype'),
         url('https://www.iclc.org.au/talkingturkey/include/fonts/frutigerbold.svg#frutigerbold') format('svg');
}

/*=====VARIABLE / MIXINS START HERE=====*/
body{font:normal 15px/18px 'unicode_frutigel'; color:#000; }
.container{width:100%; max-width:1142px;}
.sidebar-heading h1{font-family:unicode_frutigel; color:#fff; margin-bottom:0;}
h1{font:normal 25px/30px 'TradeGothicLTStdBd2'; color:currentColor; margin-bottom:15px;}
h2{font:normal 22px/26px 'TradeGothicLTStdBd2'; color:currentColor; margin-bottom:15px;}
h3{font:normal 16px/19px 'frutigerbold'; color:#000;}
p{font:normal 15px/18px 'unicode_frutigel'; color:#000; margin-bottom:18px; word-wrap:break-word;}
p a{font-size:15px; color:#636466; line-height:18px;}
b,strong{font-family:'frutigerbold'; font-weight:normal;}
/*=====VARIABLE / MIXINS END HERE=====*/

/*=====HEADER START HERE=====*/
header{background-color:#9d9fa1; padding:15px 0; position:relative;}
header:before{content:''; background:url(https://www.iclc.org.au/talkingturkey/include/images/header-logo.png) no-repeat left top; width:100%;}
header:after{content:''; display:inline-block; width:100%; background:url(https://www.iclc.org.au/talkingturkey/include/images/header-rainbow.jpg) repeat-x left top; height:21px; position:absolute; left:0; bottom:-21px; z-index:-1;}
	/*=====FOR LOGO=====*/
.logo{margin-bottom:-45px; float:left; max-width:399px; width:100%;}
	/*=====FOR NAV ICON=====*/
.nav-menu-icon{position:absolute; right:15px; float:right; width:auto; height:24px; z-index:600; transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out; margin-top:20px;}
.nav-menu-icon > b{display:block; font:normal 20px/20px 'unicode_frutigel'; color:#fff; width:auto; height:24px; cursor:pointer; text-decoration:none; position:relative; text-transform:uppercase;}
.nav-menu-icon > b i{position:relative; top:-5px; margin-left:10px; display:inline-block; width:24px; height:3px; color:#222; text-indent:-55px; background:#fff; transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;}
.nav-menu-icon > b i:before,.nav-menu-icon b i:after{content:''; width:24px; height:3px; background:#fff; position:absolute; left:0; transition:all .2s ease-out;}
.nav-menu-icon > b i:before{top:-6px;}
.nav-menu-icon > b i:after{bottom:-6px;}
.nav-menu-icon > b:hover i:before{top:-8px;}
.nav-menu-icon > b:hover i:after{bottom:-8px;}
	/*=====FOR CONTENT MENU=====*/
.menu{position:absolute; right:0; top:0; max-width:385px; width:100%; float:left; background:#fff; padding:10px 15px; border-radius:5px; display:none; cursor:initial; z-index:700;}
.overlay{background-color:#8c8c8c; background-color:rgba(0,0,0,.8); -webkit-background-color:rgba(0,0,0,.45); -moz-background-color:rgba(0,0,0,.45); -o-background-color:rgba(0,0,0,.45); width:100%; height:100%; position:fixed; top:0; left:0; z-index:600; display:none;}
ul.menu-list li:first-child{text-transform:uppercase; color:#636466; padding:12px 0;}
ul.menu-list li a.close{width:26px; height:26px; background-color:#9d9fa1; position:relative; top:-4px; font:bold 21px/24px 'unicode_frutigel'; text-align:center; color:#fff;}
ul.menu-list li{ border-bottom:1px solid #9d9fa1;}
ul.menu-list li a{color:#636466; font-size:18px; display:block;}
ul.menu-list li a:hover{color:#000;}
/*=====HEADER END HERE=====*/

/*=====HOME PAGE START HERE=====*/
.home-container{padding:20px 0 30px;}
.home-content{text-align:center;}
.home-content h1{text-align:center; color:#f37b28; font-family:'unicode_frutigel'; font-size:24px; padding:0 8%; margin-bottom:25px; margin-top:20px;}
	/*=====FOR HOME PAGE NAV=====*/
ul.home-nav-list{padding-left:22px; max-width:375px; margin:0 auto;}
ul.home-nav-list li{border-radius:10px; margin:4px 0; text-align:left;}
ul.home-nav-list li a:hover,ul.home-nav-list li a:focus{background-color:rgba(0,0,0,.2); color:#fff; border-radius:10px;}
ul.home-nav-list li a{display:block; font-size:18px; line-height:25px;}
ul.home-nav-list li a img{margin-right:10px; margin-left:-22px;}
.introduction-bg{background-color:#ce171e;}
.definiton-bg{background-color:#ed1c24;}
.birth-parent-bg{background-color:#f68b33;}
.co-parenting-bg{background-color:#f5af3e;}
.sperm-donor-bg{background-color:#f7c704;}
.egg-donor-bg{background-color:#8ca445;}
.surrogacy-bg{background-color:#00994b;}
.donor-agree-bg{background-color:#0b7367;}
.other-faq-bg{background-color:#0067b3;}
.parent-order-bg{background-color:#5a3795;}
.contact-bg{background-color:#812990;}
.further-bg{background-color:#9c426a;}
.internet-site-bg{background-color:#000;}
/*=====HOME PAGE END HERE=====*/

/*=====FOOTER START HERE=====*/
footer{text-align:center;}
.line{background-color:#9d9fa1; height:1px; width:100%; display:block; margin-bottom:20px;}
.footer-logo{margin-bottom:20px;}
footer p{color:#636466; margin-bottom:10px;}
footer i{color:#6a2889; font-style:normal; font-size:15px;}
ul.contact-list li{display:inline; width:auto; font:normal 15px/25px 'unicode_frutigel'; color:#636466;}
ul.contact-list li:before{content:'|'; padding:0 5px; color:#636466;}
ul.contact-list li:first-child:before{content:'';}
.footer-iclc i,.footer-iclc i a{font-style:italic; font-size:15px; color:#6a2889;}
.footer-iclc img{margin:20px 0;}
/*=====FOOTER END HERE=====*/

/*=====EGG DONOR & EGG SHARING PAGE START HERE=====*/
.main-container{padding:80px 0 30px;}
.main-content-container > div{position:static !important;}
	/*=====SIDEBAR START HERE=====*/
.sidebar{padding-bottom:10px;border-radius:10px; position:relative; width:250px; float:left;}
.sidebar-heading{padding:7px 24px;text-align:center;}
.egg-donor{background:#8CA445;position:relative; color:#8CA445;}
.sidebar:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-egg-donor.png) no-repeat center top; content:''; position:relative; top:-40px; left:0px; width:250px; display:block; height:119px; margin-bottom:-40px;}
ul.sidebar-nav li a{color:#fff;font:normal 15px/18px 'unicode_frutigel'; display:block; padding:9px 7px; border-top:1px solid #fff;}
ul.sidebar-nav li a:hover,ul.sidebar-nav li a.active{background:#fff; border-color:currentColor; color:currentColor;}
ul.sidebar-nav li:last-child a{border-bottom:1px solid #fff;}
	/*=====SIDEBAR END HERE=====*/
.main-content,.content-intro{margin-left:300px; position:relative !important;}
.egg-content{color:#8CA445;}
ul.content-list{color:#000; margin-bottom:18px;}
ul.content-list li ul{margin-bottom:0;}
.main-content ul li{position:relative; padding-left:12px;}
.main-content ul li:before{content:''; height:4px; width:4px; background-color:#000; border-radius:100%;float: left;position: absolute;top: 8px;left: 0;}
ul.no-bullets li:before{display:none;}
ul.content-list li ul li {margin-left:27px;}
ul.content-list.egg-list >li:last-child{list-style-type:none;}
.egg-example{margin-top:22px;background: rgba(140, 164, 69, .20);padding:10px; border-radius:8px; margin-bottom:18px;}
.egg-example p:last-child{margin-bottom:0;}

.egg-example.birth-parent{background: rgba(246, 139, 51, .20);}
.egg-example.co-parenting{background: rgba(245, 175, 62, .20);}
.egg-example.doner-agreement{background: rgba(11, 115, 103, .20);}
.egg-example.sperm-donor{background: rgba(247, 199, 4, .20);}
.egg-example.surrogacy{background:rgba(0, 153, 74, 0.2);}
.egg-example.introduction h3,.egg-example.introduction p{color:#fff;}

.partition{width:100%; height:1px; background:currentColor; margin-bottom:20px;}
/*=====EGG DONOR & EGG SHARING PAGE END HERE=====*/

/*=====OTHER FREQUENTLY ASKED QUESTIONS PAGE START HERE=====*/
.faq-content{color:#0067B3}
	/*=====SIDEBAR START HERE=====*/
.faq{background:#0067B3; color:#0067B3;}
.faq:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-faq.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====OTHER FREQUENTLY ASKED QUESTIONS PAGE END HERE=====*/

/*=====FURTHER READING PAGE START HERE=====*/
.further-content{color:#9c426a;}
.further-content p > a{font-size:15px; color:#9c426a;}
	/*=====SIDEBAR START HERE=====*/
.further-reading{background-color:#9c426a;}
.further-reading:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-further-reading.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====FURTHER READING PAGE END HERE=====*/

/*=====ACKNOWLEDGMENT PAGE START HERE=====*/
.acknowledgment-content p > b{font-family:'frutigerbold'; font-weight:normal;}
	/*=====SIDEBAR START HERE=====*/
.acknowledgment{background-color:#f37b28; padding-top:25px;}
.acknowledgment h1{color:#6a2889;}
.acknowledgment:after{background:none;}
.sidebar-logo{position:absolute; top:-40px; left:0px; width:100%; display:block; text-align:center; z-index:9;}
.acknowledgment ul.sidebar-nav li{color:#fff; padding:9px 7px; border-top:1px solid currentColor; text-align:center; font:normal 18px/22px 'unicode_frutigel';}
.acknowledgment ul.sidebar-nav li:hover{color:#fff; background-color:transparent;}
.acknowledgment ul.sidebar-nav li:last-child{border-bottom:0; text-align:center; padding-bottom:0; font-size:15px;}
	/*=====SIDEBAR END HERE=====*/
/*=====ACKNOWLEDGMENT PAGE END HERE=====*/


/*=====Birth parent and co-parent PAGE START HERE=====*/
.birth-and-co-parent-content{color:#f68b33;}
	/*=====SIDEBAR START HERE=====*/
.birth-and-co-parent{background-color:#f68b33;}
.birth-and-co-parent:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Birth-parent-and-co-parent.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====Birth parent and co-parent PAGE END HERE=====*/

/*=====CONTACT PAGE START HERE=====*/
.contact-content{color:#812990;}
ul.page-contact-list li:before{display:none;}
ul.page-contact-list li h3{color:#812990;}
ul.page-contact-list li p{margin-bottom:10px;}

	/*=====SIDEBAR START HERE=====*/
.contact{background-color:#812990;}
.contact:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Contacts.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====CONTACT PAGE END HERE=====*/

/*=====CO-PARENTING PAGE START HERE=====*/
.co-parenting-content{color:#f5af3e;}
	/*=====SIDEBAR START HERE=====*/
.co-parenting{background-color:#f5af3e;}
.co-parenting:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Co-parenting.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====CO-PARENTING PAGE END HERE=====*/

/*=====DIFINITIONS PAGE START HERE=====*/
.definitions-content,.definitions-content b{color:#ed1c24;}
	/*=====SIDEBAR START HERE=====*/
.definitions{background-color:#ed1c24;}
.definitions:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Definitions.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====DIFINITIONS PAGE END HERE=====*/

/*=====DONOR AGREEMENTS PAGE START HERE=====*/
.donor-agreements-content{color:#0b7367;}
	/*=====SIDEBAR START HERE=====*/
.donor-agreements{background-color:#0b7367;}
.donor-agreements:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Donor-Agreements.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====DONOR AGREEMENTS PAGE END HERE=====*/

/*=====INTERNET SITES PAGE START HERE=====*/
.internet-sites-content{color:#000;}
	/*=====SIDEBAR START HERE=====*/
.internet-sites{background-color:#000;}
.internet-sites:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Internet-Sites.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====INTERNET SITES PAGE END HERE=====*/

/*=====INTRODUCTION PAGE START HERE=====*/
.introduction-content{color:#ce171e;}
	/*=====SIDEBAR START HERE=====*/
.introduction{background-color:#ce171e;}
.introduction:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Introduction.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====INTRODUCTION PAGE END HERE=====*/

/*=====SAMPLE PARENTING ORDER PAGE START HERE=====*/
.sample-parenting-orders-content{color:#5a3795;}
ol li span{width:20px; display:inline-block; position:absolute; top:0; left:0;}
ol{font:normal 15px/18px 'unicode_frutigel'; color:#000; }
ol > li{margin-bottom:10px; position:relative; padding-left:25px; }
ol li ol li{padding-left:20px;margin-bottom:0px;}
ol li{list-style-type:none;color:#000;}
	/*=====SIDEBAR START HERE=====*/
.sample-parenting-orders{background-color:#5a3795;}
.sample-parenting-orders:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Sample-Parenting-Orders.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====SAMPLE PARENTING ORDER PAGE END HERE=====*/

/*=====SPERM DONOR PAGE START HERE=====*/
.sperm-donors-content{color:#f7c704;}
	/*=====SIDEBAR START HERE=====*/
.sperm-donors{background-color:#f7c704;}
.sperm-donors:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Sperm-Donors.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====SPERM DONOR PAGE END HERE=====*/

/*=====SURROGACY PAGE START HERE=====*/
.surrogacy-content{color:#00994b;}
	/*=====SIDEBAR START HERE=====*/
.surrogacy{background-color:#00994b;}
.surrogacy:before{background:url(https://www.iclc.org.au/talkingturkey/include/images/sidebar-Surrogacy.png) no-repeat center top;}
	/*=====SIDEBAR END HERE=====*/
/*=====SURROGACY PAGE END HERE=====*/

/* ============================= */
/* ! Layout for ipad lanscape */
/* ============================= */
@media only screen and (max-width: 1142px) {
ul.home-nav-list li a{font-size:16px;}
}
@media only screen and (max-width: 1050px) {

}

/*============================= 
! Layout for ipad portrait  
============================= */
@media only screen and (max-width: 992px) {
ul.home-nav-list li a{font-size:18px;}
.main-content,.content-intro{margin-left:280px;}

}
/* ============================= */
/* ! Layout for mobile(lanscape) version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
.nav-menu-icon > b > span{display:none;}

.home-content h1{font-size:18px; line-height:22px;}
.sidebar{width:100%; margin-bottom:25px;}
.sidebar:before{width:100%;}
.main-content,.content-intro{margin-left:0;}
.main-content-container > div{position:relative !important;}
}
/* ============================= */
/* ! Layout for mobile(portrait) version   */
/* ============================= */
@media only screen and (max-width: 479px) {
footer p{font-size:13px;}
.logo{padding-right:40px; margin-bottom:-25px;}
h1{font-size:22px;}
h2{font-size:18px;}
ul.home-nav-list li a{font-size:15px;}
ul.home-nav-list li a img{width:40px;}

ul.menu-list li:first-child{font-size:15px;}
ul.menu-list li a{font-size:13px;}

.nav-menu-icon{margin-top:0;}
header:after{height:14px; bottom:-14px; background-size:100% 16px;}
}


/*
     FILE ARCHIVED ON 02:29:50 Sep 16, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:30:34 Aug 02, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 519.366 (3)
  esindex: 0.01
  captures_list: 593.911
  CDXLines.iter: 11.314 (3)
  PetaboxLoader3.datanode: 537.053 (4)
  exclusion.robots: 0.216
  exclusion.robots.policy: 0.2
  RedisCDXSource: 59.786
  PetaboxLoader3.resolve: 127.155
  load_resource: 206.553
*/